<?php
/**
 * Load the various theme files
*/
define( 'FJ_ROOTDIR', get_template_directory() );
define( 'FJ_ROOTURI', get_template_directory_uri() );
define( 'FJ_CHILDDIR', get_stylesheet_directory() );
define( 'FJ_CHILDURI', get_stylesheet_directory_uri() );

require( FJ_ROOTDIR . '/admin/settings-init.php' );
require( FJ_ROOTDIR . '/admin/update.php' );
require( FJ_ROOTDIR . '/inc/utils.php' );
require( FJ_ROOTDIR . '/inc/setup.php' );
require( FJ_ROOTDIR . '/inc/scripts.php' );
require( FJ_ROOTDIR . '/inc/head.php' );
require( FJ_ROOTDIR . '/inc/header.php' );
require( FJ_ROOTDIR . '/inc/menus.php' );
require( FJ_ROOTDIR . '/inc/slider.php' );
require( FJ_ROOTDIR . '/inc/stacks.php' );
require( FJ_ROOTDIR . '/inc/comments.php' );
require( FJ_ROOTDIR . '/inc/user.php' );
//require( FJ_ROOTDIR . '/inc/widgets.php' );
require( FJ_ROOTDIR . '/inc/loop.php' );

/* Natively-supported plugins */
require( FJ_ROOTDIR . '/inc/plugins/yarpp.php' );
